搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

When I open Gmail I will be asked "do you want to use "HTLM Gmail?"

  • 1 回覆
  • 1 有這個問題
  • 1 次檢視
  • 最近回覆由 cor-el

more options

Hi,

Every time I click on Gmail in Firefox a new tab will opend asking me if I want to open the latest version of Gmail? I click on "Open the latest version of Gmail" and I can not see that anything happened. The next time I open Gmail I will get the same question and I click on "Open the latest version of Gmail" and nothing happens. This procedure has been going on now for months and I really would like to get read this message every time I open Gmail. I have attached the message, it´s in swedish but it translate to "You will now be using a version of Gmail designed for slower connections and older browsers. To access all Gmail features, including inbox categories, images, and quick actions, use the latest version of Gmail (recommended). And "Open the latest version of Gmail" (blue bar)

Best regards, Hans

FYI I have a HP desk top pc and I use Windows 10

Hi, Every time I click on Gmail in Firefox a new tab will opend asking me if I want to open the latest version of Gmail? I click on "Open the latest version of Gmail" and I can not see that anything happened. The next time I open Gmail I will get the same question and I click on "Open the latest version of Gmail" and nothing happens. This procedure has been going on now for months and I really would like to get read this message every time I open Gmail. I have attached the message, it´s in swedish but it translate to "You will now be using a version of Gmail designed for slower connections and older browsers. To access all Gmail features, including inbox categories, images, and quick actions, use the latest version of Gmail (recommended). And "Open the latest version of Gmail" (blue bar) Best regards, Hans FYI I have a HP desk top pc and I use Windows 10
附加的畫面擷圖

所有回覆 (1)

more options

Maybe you made changes to Firefox settings that make Gmail think you aren't compatible with the basic version and thus get the HTML version offered.

Do you use a bookmark or are you starting with the main (home) page of this website?

If you use a bookmark to access a specific page then instead navigate to this page starting with the main page or with the sign in page in case there is a problem with this bookmark.

If you use extensions ("3-bar" menu button or Tools -> Add-ons -> Extensions) that can block content (Adblock Plus, NoScript, DuckDuckGo PE, Disconnect, Ghostery, Privacy Badger, uBlock Origin) always make sure such extensions do not block content.

Firefox shows a purple shield instead of a gray shield at the left end of the location/address bar in case Enhanced Tracking Protection is blocking content.

  • click the shield icon for more detail and possibly disable the protection

You can check the Web Console for relevant-looking messages about blocked content.